Sie sind nicht angemeldet.

Anzeigen

**Wir werden in den kommenden Tagen einen Umzug auf einen neuen Server durchführen. Im Rahmen dieser Maßnahme wird das Forum ca. 1 Stunde nicht erreichbar sein.** nslu2-info.de ist ein privates Projekt von mir, welches jeden Monat aus eigener Tasche finanziert wird. Mit einer freiwilligen Spende wird der Erhalt und der weitere Ausbau dieses Forums unterstützt. Um mich beim Erhalt des Forums zu unterstützen, kannst Du entweder via Flattr oder Paypal spenden. Ich bedanke mich schon jetzt bei allen Unterstützern.

Lieber Besucher, herzlich willkommen bei: Die NSLU2 Community****wenns ums speichern und streamen geht****. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

frob

Anfänger

  • »frob« ist der Autor dieses Themas

Beiträge: 1

Firmwareversion / your current Firmware: Unslung 3.18

  • Nachricht senden

1

18.12.2008, 20:10

ruby: gem install rails möglich?

Hallo,

als neu Hinzugekommener habe ich (unter unslung 3.18) erstmal unbefangen ruby und rubygem installiert und als nächstes

gem install rails --version 1.0.0

versucht. Allerdings um den Preis, dass nach erfolgter Kontaktaufnahme
("Bulk updating Gem source index for: http://gems.rubyforge.org")
nach laaanger Zeit eine Meldung "Error, process killed" kam und sonst nichts (auch kein Aufhänger; nur halt auch kein rails ..)

Hat schon einmal jemand erfolgreich rails auf diese Weise (oder anders) installiert? Habe ich überhaupt eine Chance, es auf der Schnecke zum laufen zu kriegen oder soll ich mir das lieber gleich aus dem Kopf schlagen?

Vielen Dank für Eure Vorschläge,
frob

Anzeigen

bos99

Anfänger

Beiträge: 4

Verwendetes NAS-Device: NSLU2

Firmwareversion / your current Firmware: Debian

  • Nachricht senden

2

28.07.2009, 15:12

AW: ruby: gem install rails möglich?

Gibts da schon was neues?
DAnke

Anzeigen

bos99

Anfänger

Beiträge: 4

Verwendetes NAS-Device: NSLU2

Firmwareversion / your current Firmware: Debian

  • Nachricht senden

3

28.07.2009, 18:13

AW: ruby: gem install rails möglich?

oder vll. mit INstantRails für Linux?

Social Bookmarks